/* menu */


/* hooks - content header */
#menu2.plugin{float:left;width:520px;height:61px;margin:0 0 0 460px;padding:0;border:none;text-align:left;}
#menu2.plugin ul{float:left;margin:0;padding:0;position:relative;}
#menu2.plugin ul li{float:left;margin:0 5px 0 0;display:block;position:relative;left:0;top:0;padding:10px;z-index:10;}/* background-color:#f2d10e; */
#menu2.plugin ul li div.drop{display:none;clear:both;position:absolute;left:0;top:60px;padding:10px 0 10px 0;background-color:#95a6c5;width:220px;-moz-box-shadow:3px 3px 5px -2px #666666;box-shadow:3px 3px 5px -2px #666666;z-index:100;}
#menu2.plugin a{padding:10px 10px 12px 10px;color:#403a3f;font-size:14px;font-weight:bold;font-family:'Cabin', Arial, sans-serif;text-decoration:none;display:block;}
#menu2.plugin li:hover{background-color:#95a6c5;-moz-box-shadow:3px 3px 5px -2px #666666;box-shadow:3px 3px 5px -2px #666666;}
#menu2.plugin li a:hover{border-bottom:1px solid black;padding:10px 10px 11px 10px;}
#menu2.plugin ul li:hover div.drop{display:block;}
#menu2.plugin ul div .sec{padding:0 0 10px 0;background-color:#95a6c5;}
#menu2.plugin ul div a{padding:0 10px 5px 20px;background-color:#95a6c5;font-weight:normal;border:0;font-size:13px;}
#menu2.plugin ul div a:hover{color:#ffffff;border:0;padding:0 10px 5px 20px;}
#menu2.plugin ul li:hover > div.drop{display:block;}